CVE-2023-42755

medium

Tenable Plugins

View all (35 total)

IDNameProductFamilySeverity
200931SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2024:2184-1)NessusSuSE Local Security Checks
high
200620Rocky Linux 8 : kernel-rt (RLSA-2024:2950)NessusRocky Linux Local Security Checks
critical
200558Rocky Linux 8 : kernel (RLSA-2024:3138)NessusRocky Linux Local Security Checks
critical
200508SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:2019-1)NessusSuSE Local Security Checks
critical
200462SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:2008-1)NessusSuSE Local Security Checks
critical
200410SUSE SLES12 Security Update : kernel (SUSE-SU-2024:1983-1)NessusSuSE Local Security Checks
high
200401SUSE SLES12 Security Update : kernel (SUSE-SU-2024:1979-1)NessusSuSE Local Security Checks
high
198038Oracle Linux 8 : kernel (ELSA-2024-3138)NessusOracle Linux Local Security Checks
critical
197808RHEL 8 : kernel (RHSA-2024:3138)NessusRed Hat Local Security Checks
critical
197794RHEL 8 : kernel-rt (RHSA-2024:2950)NessusRed Hat Local Security Checks
critical
189094Debian dla-3710 : hyperv-daemons - security updateNessusDebian Local Security Checks
critical
186088Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2023-325-01)NessusSlackware Local Security Checks
critical
184097Ubuntu 22.04 LTS : Linux kernel (NVIDIA) vulnerabilities (USN-6466-1)NessusUbuntu Local Security Checks
critical
184026Ubuntu 18.04 ESM / 20.04 LTS : Linux kernel vulnerabilities (USN-6441-3)NessusUbuntu Local Security Checks
high
183924Ubuntu 20.04 LTS : Linux kernel (Oracle) vulnerabilities (USN-6446-3)NessusUbuntu Local Security Checks
high
183888Ubuntu 16.04 ESM : Linux kernel (HWE) vulnerabilities (USN-6440-3)NessusUbuntu Local Security Checks
high
183788Ubuntu 22.04 LTS : Linux kernel (StarFive) vulnerabilities (USN-6444-2)NessusUbuntu Local Security Checks
high
183780Ubuntu 20.04 LTS : Linux kernel (Intel IoTG) vulnerabilities (USN-6445-2)NessusUbuntu Local Security Checks
critical
183779Ubuntu 20.04 LTS : Linux kernel vulnerabilities (USN-6446-2)NessusUbuntu Local Security Checks
high
183754Ubuntu 18.04 ESM : Linux kernel (GCP) vulnerabilities (USN-6441-2)NessusUbuntu Local Security Checks
high
183491Debian DLA-3623-1 : linux-5.10 - LTS security updateNessusDebian Local Security Checks
high
183461Ubuntu 22.04 LTS / 23.04 : Linux kernel vulnerabilities (USN-6444-1)NessusUbuntu Local Security Checks
high
183460Ubuntu 22.04 LTS : Linux kernel (OEM) vulnerabilities (USN-6443-1)NessusUbuntu Local Security Checks
high
183459Ubuntu 22.04 LTS : Linux kernel (Intel IoTG) vulnerabilities (USN-6445-1)NessusUbuntu Local Security Checks
critical
183458Ubuntu 16.04 ESM : Linux kernel vulnerabilities (USN-6439-1)NessusUbuntu Local Security Checks
high
183457Ubuntu 16.04 ESM / 18.04 ESM : Linux kernel vulnerabilities (USN-6440-1)NessusUbuntu Local Security Checks
high
183456Ubuntu 20.04 LTS : Linux kernel (BlueField) vulnerabilities (USN-6442-1)NessusUbuntu Local Security Checks
high
183455Ubuntu 18.04 ESM / 20.04 LTS : Linux kernel vulnerabilities (USN-6441-1)NessusUbuntu Local Security Checks
high
183454Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel vulnerabilities (USN-6446-1)NessusUbuntu Local Security Checks
high
183265Amazon Linux 2 : kernel (ALASKERNEL-5.10-2023-041)NessusAmazon Linux Local Security Checks
medium
182700Amazon Linux AMI : kernel (ALAS-2023-1838)NessusAmazon Linux Local Security Checks
high
182660Amazon Linux 2 : kernel (ALASKERNEL-5.4-2023-053)NessusAmazon Linux Local Security Checks
high
182654Amazon Linux 2 : kernel (ALASKERNEL-5.15-2023-027)NessusAmazon Linux Local Security Checks
high
182628Amazon Linux 2 : kernel (ALAS-2023-2264)NessusAmazon Linux Local Security Checks
high
182458Amazon Linux 2023 : bpftool, kernel, kernel-devel (ALAS2023-2023-356)NessusAmazon Linux Local Security Checks
high